/*
 * SETTINGS
 */
:root {
	--transition-duration:        250ms;
	--transition-timing-function: ease-in-out;

	--shadow-sm:                  rgba(0, 0, 0, 0.1) 0 1px 3px 0, rgba(0, 0, 0, 0.06) 0 1px 2px 0;
	--shadow-md:                  rgba(0, 0, 0, 0.1) 0 4px 6px -1px, rgba(0, 0, 0, 0.06) 0 2px 4px -1px;

	--red-light:                  #FF2222;
	--red:                        #FF0000;
	--red-dark:                   #DD0000;
	--green-light:                #11B53C;
	--green:                      #0E9632;
	--green-dark:                 #0B7728;
	--gray-light:                 #EEEEEE;
	--gray:                       #DDDDDD;
	--gray-dark:                  #CCCCCC;
	--text:                       #252525;

	--bs-body-font-family:        'Fira Sans', Helvetica, Arial, sans-serif;
}

/*
 * Resetting Bootstrap Gutters. Otherwise the gutter sizes get overwritten by
 * `template.css`.
 */
.gx-0 {
	--bs-gutter-x: 0;
}

.gx-1 {
	--bs-gutter-x: .25rem;
}

.gx-2 {
	--bs-gutter-x: .5rem;
}

.gx-3 {
	--bs-gutter-x: 1rem;
}

.gx-4 {
	--bs-gutter-x: 1.5rem;
}

.gx-5 {
	--bs-gutter-x: 3rem;
}

/*
 * GENERIC / `@font-face` declarations
 */

/* fira-sans-100 - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  normal;
	font-weight: 100;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-100italic - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  italic;
	font-weight: 100;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-100italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-100italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-200 - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  normal;
	font-weight: 200;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-200.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-200.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-200italic - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  italic;
	font-weight: 200;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-200italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-200italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-300 - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  normal;
	font-weight: 300;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-300italic - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  italic;
	font-weight: 300;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-regular - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  normal;
	font-weight: 400;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-italic - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  italic;
	font-weight: 400;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-500 - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  normal;
	font-weight: 500;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-500italic - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  italic;
	font-weight: 500;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-600 - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  normal;
	font-weight: 600;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-600italic - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  italic;
	font-weight: 600;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-700 - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  normal;
	font-weight: 700;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-700italic - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  italic;
	font-weight: 700;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-800 - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  normal;
	font-weight: 800;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-800italic - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  italic;
	font-weight: 800;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-800italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-800italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-900 - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  normal;
	font-weight: 900;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* fira-sans-900italic - latin */
@font-face {
	font-family: 'Fira Sans';
	font-style:  italic;
	font-weight: 900;
	src:         local(''),
	             url('../fonts/fira-sans-v15-latin-900italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/fira-sans-v15-latin-900italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/*
 * GENERIC / Misc
 */
#column-id-1486476850,
#column-id-1486476850,
#column-id-1486476850 {
	padding: 0 !important;
}

/*
 * GENERIC / Page
 */
.body-innerwrapper {
	display:        flex;
	flex-direction: column;
	min-height:     100vh;
}

.body-innerwrapper > * {
	flex-shrink: 0;
}

.body-innerwrapper > [id='sp-main-body'] {
	flex-grow: 1;
}

/*
 * GENERIC / Dynamic Navbar
 */
:is(
.itemid-548,
.itemid-120,
.itemid-248,
.itemid-118,
.itemid-122,
.itemid-126,
.itemid-252,
.itemid-249,
.itemid-498,
.itemid-250,
.itemid-118
) .sp-megamenu-parent > .sp-menu-item:is(:nth-child(3),:nth-child(4)),
:is(
.itemid-549,
.itemid-521,
.itemid-523,
.itemid-524,
.itemid-528,
.itemid-550,
.itemid-523,
.itemid-525,
.itemid-526,
.itemid-527,
.itemid-529,
.itemid-526
) .sp-megamenu-parent > .sp-menu-item:is(:nth-child(2),:nth-child(4)),
:is(

) .sp-megamenu-parent > .sp-menu-item:is(:nth-child(2),:nth-child(3)) {
	display: none;
}

/*
 * GENERIC / Prevent Tap Delay
 *
 * [1] - @link https://webkit.org/blog/5610/more-responsive-tapping-on-ios/
 */
@media (hover: hover) {
	html {
		-ms-touch-action: manipulation; /* [1] */
		touch-action:     manipulation; /* [1] */
	}
}

/*
 * ELEMENTS / Links
 */
a {
	transition-timing-function: var(--transition-timing-function);
	transition-duration:        var(--transition-duration);
	transition-property:        color;
	color:                      var(--red);
}

a:hover,
a:focus {
	color: var(--red-dark);
}

/*
 * ELEMENTS / Headings
 */
h4 {
	font-size:   1.125rem;
	line-height: 1.75rem;
}

h3 {
	font-size:   1.25rem;
	line-height: 1.75rem;
}

h2 {
	font-size:   1.5rem;
	line-height: 2rem;
}

h1 {
	font-size:   1.875rem;
	line-height: 2.25rem;
}

@media (min-width: 1200px) {
	h4 {
		font-size:   1.125rem;
		line-height: 1.75rem;
	}

	h3 {
		font-size:   1.25rem;
		line-height: 1.75rem;
	}

	h2 {
		font-size:   1.5rem;
		line-height: 2rem;
	}

	h1 {
		font-size:   1.875rem;
		line-height: 2.25rem;
	}
}

/*
 * ELEMENTS / Horizontal Rule
 */
hr {
	margin-top:    1.5rem;
	margin-bottom: 1.5rem;
}

/*
 * OBJECTS / One Page Checkout
 */
body #ProOPC,
body #ProOPC span,
body #ProOPC div,
body #ProOPC p,
body #ProOPC input,
body #ProOPC select,
body #ProOPC button,
body #ProOPC h1,
body .proopc-finalpage h3,
body .proopc-finalpage h2,
body .proopc-finalpage h1,
body .proopc-finalpage h4,
body .proopc-register-login h3,
body .proopc-register-login h2,
body .proopc-register-login h4,
body .proopc-register-login h1 {
	font-family: inherit;
}

body .proopc-column3 .proopc-shipments {
	margin-top: 0;
}

.proopc-finalpage.proopc-finalpage > [class*='proop'] + [class*='proop'],
.proopc-column3.proopc-column3 > [class*='proop'] + [class*='proop']:not(:first-child) {
	margin-top: 1rem;
}

body #ProOPC textarea,
body #ProOPC input[type='text'],
body #ProOPC input[type='password'],
body #ProOPC input[type='datetime'],
body #ProOPC input[type='datetime-local'],
body #ProOPC input[type='date'],
body #ProOPC input[type='month'],
body #ProOPC input[type='time'],
body #ProOPC input[type='week'],
body #ProOPC input[type='number'],
body #ProOPC input[type='email'],
body #ProOPC input[type='url'],
body #ProOPC input[type='search'],
body #ProOPC input[type='tel'],
body #ProOPC input[type='color'],
body #ProOPC .uneditable-input,
body #ProOPC select {
	font-size:     1rem;
	line-height:   1.25rem;
	box-sizing:    border-box;
	width:         100% !important;
	height:        auto;
	padding:       .5rem .75rem;
	border:        1px solid rgba(0, 0, 0, .15);
	border-radius: .25rem;
}

.proopc-row.group-enabled > *:is(.title-group, .first_name-group, .zip-group, .city-group) {
	float: none;
	width: 100%;
}

body .proopc-row:after,
body .proopc-row:before {
	display: none;
}

.proopc-checkout-box .proopc-btn.proopc-btn {
	color:            #FFFFFF;
	background-color: var(--green);
}

.proopc-checkout-box .proopc-btn.proopc-btn:hover,
.proopc-checkout-box .proopc-btn.proopc-btn:focus {
	color:            #FFFFFF;
	background-color: var(--green-dark);
	background-image: none;
}

@media (min-width: 992px) {
	.proopc-row.group-enabled {
		display: flex;
		gap:     .5rem;
	}

	.proopc-row.group-enabled > .title-group {
		width: 30%;
	}

	.proopc-row.group-enabled > .first_name-group {
		width: 70%;
	}

	.proopc-row.group-enabled > *:is(.zip-group, .city-group) {
		width: 50%;
	}

	.proopc-finalpage {
		display:      flex;
		flex-wrap:    wrap;
		margin-right: -.5rem;
		margin-left:  -.5rem;
	}

	body .proopc-row {
		width:         100%;
		padding-right: .5rem;
		padding-left:  .5rem;
	}

	body .proopc-row.group-enabled {
		padding-right: 0;
		padding-left:  0;
	}

	body .proopc-finalpage .proopc-column3 {
		width:         calc(100% / 3);
		padding-right: .5rem;
		padding-left:  .5rem;
	}

	body .proopc-shipments,
	body .proopc-payments,
	body .proopc-coupon,
	body .proopc-cartlist,
	body .proopc-confirm-order,
	body .proopc-bt-address,
	body .proopc-st-address {
		margin-right: 0;
		margin-left:  0;
	}

	.proopc-finalpage.proopc-finalpage > [class*='proop'] + [class*='proop'] {
		margin-top: 0;
	}
}

/*
 * OBJECTS / VIRTUEMART / Search Results
 */
@media (min-width: 768px) {
	.virtuemart_search + .orderby-displaynumber + h1 + .row .product-inner {
		grid-template-columns: 1fr 2fr 1rem;
	}

	.virtuemart_search + .orderby-displaynumber + h1 + .row .product div.vm-details-button a {
		width: auto;
	}
}

/*
 * OBJECTS / VIRTUEMART / Product Details
 *
 * @template `com_virtuemart/productdetails/default.php`
 */
.vm-product-media-container .vm-img-desc {
	display: none;
}

input[type='text'].quantity-input:not(.form-control) {
	font-size:   1rem;
	line-height: 1.25rem;
	width:       auto;
	height:      auto;
	padding:     .5rem .75rem;
}

span.addtocart-button input.addtocart-button {
	font-size:        1rem;
	line-height:      1.25rem;
	padding:          .5rem .75rem;
	letter-spacing:   0;
	color:            #FFFFFF;
	border:           1px solid var(--green);
	background-color: var(--green);
}

span.quantity-controls {
	position:       relative;
	display:        inline-flex;
	overflow:       hidden;
	flex-direction: column;
	width:          1.1875rem;
	height:         2.375rem;
	border:         1px solid rgba(0, 0, 0, 0.15);
	border-radius:  .25rem;
}

span.quantity-controls input.quantity-controls {
	width:                      1.125rem;
	height:                     1.125rem;
	margin:                     0;
	padding:                    0;
	transition-timing-function: var(--transition-timing-function);
	transition-duration:        var(--transition-duration);
	transition-property:        background-color;
	background-color:           var(--bs-gray-200);
	background-repeat:          no-repeat no-repeat;
	background-position:        center center;
	background-size:            1rem 1rem;
}

span.quantity-controls input.quantity-controls:hover,
span.quantity-controls input.quantity-controls:focus {
	background-color: var(--bs-gray-100);
}

span.quantity-controls input.quantity-plus {
	background-image: url('data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 20 20\' fill=\'%23343a40\'%3E%3Cpath fill-rule=\'evenodd\' d=\'M10 5a1 1 0 011 1v3h3a1 1 0 110 2h-3v3a1 1 0 11-2 0v-3H6a1 1 0 110-2h3V6a1 1 0 011-1z\' clip-rule=\'evenodd\' /%3E%3C/svg%3E');
}

span.quantity-controls input.quantity-minus {
	background-image: url('data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 20 20\' fill=\'%23343a40\'%3E%3Cpath fill-rule=\'evenodd\' d=\'M5 10a1 1 0 011-1h8a1 1 0 110 2H6a1 1 0 01-1-1z\' clip-rule=\'evenodd\' /%3E%3C/svg%3E');
}

span.quantity-controls input.quantity-controls + input.quantity-controls {
	border-top: 1px solid rgba(0, 0, 0, 0.15);
}

@media (max-width: 575px) {
	span.addtocart-button {
		width:      100%;
		margin-top: .75rem;
	}

	span.addtocart-button input.addtocart-button {
		width: 100%;
	}

	span.quantity-box {
		width: calc(100% - 1.5625rem);
	}

	input[type='text'].quantity-input:not(.form-control) {
		width: 100%;
	}
}

.productdetails-view .spacer-buy-area {
	padding: 0;
}

.vm-product-details-container {
	float: none;
	width: 100%;
}

.back-to-category {
	float: none;
}

.product-description .title {
	font-weight: 700;
}

.back-to-category .product-details {
	font-size:        1rem;
	line-height:      1.5rem;
	margin:           0;
	padding:          0;
	color:            var(--text);
	border:           none;
	border-radius:    0;
	background-color: transparent;
	background-image: none;
}

.back-to-category .product-details:before {
	margin-right: .25rem;
	content:      '\2039';
}

.back-to-category .product-details:hover,
.back-to-category .product-details:focus {
	color:            var(--red);
	background-color: transparent;
	background-image: none;
}

span.vm-price-desc {
	display: none;
}

.product-price {
	margin-bottom: 2rem;
	text-align:    left;
}

.PricesalesPrice > .PricesalesPrice {
	font-size:   1.875rem;
	line-height: 2.25rem;
}

.product-fields .product-field {
	margin-bottom: 0;
}

.product-fields .product-field + .product-field {
	margin-top: 1rem;
}

.addtocart-area {
	margin-bottom: 2rem;
}

/*
 * OBJECTS / VIRTUEMART / Category
 */
.browse-view .horizontal-separator {
	display: none;
}

[id='anker'] .vm-pagination-top {
	display: none;
}

/*
 * COMPONENTS / Cookie Opt-In
 */
[class*='cc-color-override--'].cc-window {
	width:            100%;
	max-width:        400px;
	color:            var(--text) !important;
	border:           1px solid var(--gray-dark);
	background-color: #FFFFFF !important;
}

body .cc-window.cc-banner {
	bottom:         .5rem;
	left:           .5rem;
	flex-direction: column;
	padding:        1em;
	border-radius:  .25rem;
}

body .cc-banner .cc-message {
	margin-right:  0;
	margin-bottom: 1rem;
}

body .cc-compliance {
	width: 100%;
}

.cc-btn.cc-deny {
	flex:             1;
	color:            #FFFFFF !important;
	background-color: var(--text) !important;
}

.cc-btn.cc-allow {
	flex:             1;
	color:            #FFFFFF !important;
	background-color: var(--red) !important;
}

[class*='cc-color-override--'] .cc-link,
[class*='cc-color-override--'] .cc-link:active,
[class*='cc-color-override--'] .cc-link:visited {
	color: var(--text) !important;
}

/*
 * COMPONENTS / VirtueMart Search Module
 */
[id='mod_virtuemart_search'] + [type='submit'] {
	line-height: 1.25;
	width:       100%;
	margin-top:  1rem;
	padding:     .5rem .75rem;
}

/*
 * COMPONENTS / Footer
 */
[id='sp-footer1'] {
	display: none;
}

[id='sp-footer2'] {
	width:            100%;
	color:            #8F8F8F;
	background-color: transparent;
}

[id='sp-footer2'] * {
	color: currentColor;
}

[id='sp-footer2'] > .sp-column {
	display:         flex;
	justify-content: space-between;
}

@media (max-width: 575px) {
	[id='sp-footer2'] > .sp-column {
		display:    block;
		text-align: left;
	}

	[id='sp-footer2'] > .sp-column * + * {
		margin-top: 1.5rem;
	}

	#sp-footer ul.menu,
	#sp-footer ul.menu li {
		display: block;
	}

	#sp-footer ul.menu li + li {
		border-top: 1px solid rgba(255, 255, 255, 0.1);
	}

	#sp-footer ul.menu li > a {
		line-height: 2.375rem;
		height:      2.375rem;
	}
}

/*
 * COMPONENTS / RSMonials
 */
.RSWS_pagination_text {
	display: none;
}

.testi-content.open .RSWS_pagination_text {
	display: block;
}

/*
 * COMPONENTS / Boxes
 */
.box-hinweis {
	margin-bottom: 2rem;
}

.box-hinweis .inhalt ul {
	padding-left:    1em;
	list-style-type: none;
}

.box-hinweis .inhalt ul li:before {
	font-size:    1.5em;
	line-height:  inherit;
	margin-right: .25em;
	content:      '\25CF';
	color:        #8A8A8A;
}

.box-preis .inhalt ul {
	list-style: none;
}

.box-preis .inhalt ul li {
	padding-left:        25px;
	background-repeat:   no-repeat;
	background-position: 0 2px;
	background-size:     20px;
}

/*
 * COMPONENTS / Front Page
 */
#column-id-1486475605,
#column-id-1486475623 {
	padding:       1.5rem !important;
	border-radius: .375rem;
}

:is(#column-id-1486475605, #column-id-1486475623) .sppb-addon-single-image-container {
	position:      relative;
	display:       block;
	overflow:      hidden;
	border-radius: .375rem;
}

:is(#column-id-1486475605, #column-id-1486475623) .sppb-addon-single-image-container:before {
	display:        block;
	width:          100%;
	padding-bottom: 100%;
	content:        '';
}

:is(#column-id-1486475605, #column-id-1486475623) .sppb-img-responsive {
	position:   absolute;
	width:      100%;
	height:     100%;
	inset:      0;
	object-fit: cover;
}

:is(#column-id-1486475605, #column-id-1486475623) .sppb-dropcap {
	margin-bottom: 1.5rem;
}

/*
 * COMPONENTS / VIRTUEMART / Notification Form
 */
[id='notifyform'] label {
	position:     absolute;
	display:      block;
	overflow:     hidden;
	clip:         rect(0, 0, 0, 0);
	width:        1px;
	height:       1px;
	margin:       -1px;
	padding:      0;
	white-space:  nowrap;
	border-width: 0;
}

[id='notifyform'] {
	display: flex;
}

[id='notifyform'] input[type='email']:not(.form-control) {
	border-top-right-radius:    0;
	border-bottom-right-radius: 0;
}

[id='notifyform'] .notify-button {
	font-size:     1rem;
	line-height:   1.25rem;
	padding:       .5rem .75rem;
	user-select:   none;
	white-space:   nowrap;
	border-radius: 0 .25rem .25rem 0;
}

@media (max-width: 575px) {
	[id='notifyform'] {
		flex-wrap: wrap;
	}

	[id='notifyform'] .notify-button,
	[id='notifyform'] input[type='email']:not(.form-control) {
		width: 100%;
	}

	[id='notifyform'] .notify-button {
		border-radius: 0 0 .25rem .25rem;
	}

	[id='notifyform'] input[type='email']:not(.form-control) {
		border-radius: .25rem .25rem 0 0;
	}
}

/*
 * COMPONENTS / Sidebar
 */
.sppb-addon-module.sidebar {
	margin-top:    0;
	padding:       1rem;
	border:        1px solid #F3F3F3;
	border-radius: 3px;
}

.sppb-addon-module.sidebar .sppb-addon-title {
	font-size:      22px;
	font-weight:    700;
	line-height:    1.75rem;
	margin:         0 0 30px;
	padding-bottom: 20px;
	border-bottom:  1px solid #F3F3F3;
}

.sppb-addon-module.sidebar .menu {
	margin:     0;
	padding:    0;
	list-style: none;
}

.sppb-addon-module.sidebar li:not(:last-child) {
	border-bottom: 1px solid #F3F3F3;
}

.sppb-addon-module.sidebar a {
	line-height:     36px;
	display:         block;
	padding:         2px 0;
	list-style:      none;
	text-decoration: none;
	color:           #252525;
}

/*
 * COMPONENTS / Text Section
 */
.text-section {
	max-width:    80ch;
	margin-right: auto;
	margin-left:  auto;
}

/*
 * COMPONENTS / SPPB / Feature Box
 */
.sppb-feature-box-title > a {
	color: var(--text);
}

.sppb-feature-box-title > a:hover,
.sppb-feature-box-title > a:focus {
	color: var(--red);
}

/*
 * COMPONENTS / SPPB / Panel
 */
.sppb-panel-body a {
	word-break: break-word;
}

/*
 * COMPONENTS / Buttons
 */
.proopc-btn.proopc-btn,
.vm-btn,
.vm-btn:link,
.vm-btn:active,
.vm-btn:visited,
.vm-button-correct,
.vm-button-correct:link,
.vm-button-correct:visited {
	font-size:                  1rem;
	line-height:                1.25rem;
	width:                      auto;
	padding:                    .75rem 1.5rem;
	user-select:                none;
	transition-timing-function: var(--transition-timing-function);
	transition-duration:        var(--transition-duration);
	transition-property:        background-color, color;
	white-space:                nowrap;
	color:                      var(--text);
	border:                     none;
	border-radius:              .375rem;
	background-color:           var(--gray);
	background-image:           none;
	box-shadow:                 none;
	text-shadow:                none;
}

.proopc-btn.proopc-btn:hover,
.proopc-btn.proopc-btn:focus,
.vm-btn:hover,
.vm-btn:link:hover,
.vm-btn:visited:hover,
.vm-btn:focus,
.vm-btn:link:focus,
.vm-btn:visited:focus,
.vm-button-correct:hover,
.vm-button-correct:link:hover,
.vm-button-correct:focus,
.vm-button-correct:link:focus {
	background-color: var(--gray-light);
}

/*
 * COMPONENTS / Product
 */
.vm-product-descr-container-0 {
	min-height: 0;
}

body .vm-product-media-container {
	margin-bottom: 0;
}

.vm-product-rating-container {
	position: relative;
	top:      .25rem;
	display:  inline-block;
	width:    1rem;
	height:   1rem;
}

.vm-product-rating-container > [class*='product-stock-'] {
	display:        flex;
	flex-direction: column;
	gap:            .25rem;
}

.product-stock-item {
	width:            1rem;
	height:           1rem;
	border:           1px solid #DDDDDD;
	border-radius:    50%;
	background-color: #FFFFFF;
	background-image: none;
}

.product-stock-nostock > .product-stock-item:nth-child(1) {
	background-color: #EF4444;
}

.product-stock-lowstock > .product-stock-item:nth-child(2) {
	background-color: #F59E0B;
}

.product-stock-normalstock > .product-stock-item:nth-child(3) {
	background-color: #10B981;
}

.browse-view .product {
	float: none;
}

.browse-view .product {
	margin-top: var(--bs-gutter-x);
}

.browse-view .row .product .spacer {
	overflow:      hidden;
	margin:        0;
	padding:       1rem;
	border-radius: .375rem;
}

.product-inner {
	display:               grid;
	grid-column-gap:       1rem;
	grid-template-columns: repeat(1, minmax(0, 1fr)) 1rem;
}

.product-media {
	grid-column: 1 / 3;
}

.product-rating {
	grid-column:    2 / 3;
	grid-row-start: 2;
}

.product-description {
	grid-column:    1 / 2;
	grid-row-start: 2;
}

.vm-details-button {
	grid-column: 1 / 3;
}

.vm-product-media-container img {
	width: 100%;
}

.browse-view .row .product .spacer img {
	width:         60%;
	max-height:    none;
	border-radius: .375rem;
}

.product div.vm-details-button {
	padding-top: 1rem;
}

.product div.vm-details-button a {
	font-size:        1rem;
	font-weight:      700;
	line-height:      1.25rem;
	width:            100%;
	max-width:        none;
	padding:          .75rem 1.5rem;
	user-select:      none;
	white-space:      nowrap;
	color:            #252525;
	border:           none;
	background-color: #DDDDDD;
	background-image: none;
}

.product div.vm-details-button a:hover,
.product div.vm-details-button a:focus {
	color:            #FFFFFF;
	background-color: var(--green);
	background-image: none;
}

p.product_s_desc {
	height: auto;
}

.vm-product-descr-container-1 {
	min-height: 0;
	margin:     0;
	padding:    0;
}

.browse-view .row .product .spacer span {
	font-size: 1rem;
	margin:    0;
	color:     #252525;
}

.vm-product-descr-container-1 > h2,
.vm-product-descr-container-0 > h2 {
	font-size:     1.125rem;
	line-height:   1.75rem;
	margin-bottom: .75rem;
}

.vm-product-descr-container-1 > h2 > a,
.vm-product-descr-container-0 > h2 > a,
.vm-product-descr-container-1 > h2 > a:focus,
.vm-product-descr-container-0 > h2 > a:focus {
	color: var(--text);
}

@media (max-width: 480px) {
	div.product {
		width: 100%;
	}
}

@media (min-width: 768px) {
	.browse-view .row .product .spacer {
		padding: 1.5rem;
	}


  
	.product-inner {
		grid-template-columns: repeat(2, minmax(0, 1fr)) 1rem;
		gap:                   1.5rem;
	}

	.product-media {
		grid-column: 1 / 2;
	}

	.product-rating {
		grid-column: 3 / 4;
	}

	.product-description {
		grid-column: 2 / 3;
	}

	.vm-details-button {
		grid-column: unset;
	}

	.product-media,
	.product-rating,
	.product-description {
		grid-row-start: 1;
	}
}

/*
 * COMPONENTS / BK Detail Informations
 */
.bk-detail-info-item + .bk-detail-info-item {
	margin-top: 1.5rem;
}

/*
 * COMPONENTS / Buttons
 */
.sppb-section.buttons .sppb-column-addons {
	display:   flex;
	flex-wrap: wrap;
	gap:       1rem;
}

/*
 * COMPONENTS / Off-Canvas Menu
 */
.offcanvas-menu .offcanvas-inner ul.menu > li > a,
.offcanvas-menu .offcanvas-inner ul.menu > li > span,
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
	font-size: 16px;
	display:   inline-block;
	padding:   15px 12px;
}

.offcanvas-menu .offcanvas-inner ul.menu > li > ul li {
	border-bottom: 1px solid rgba(32, 31, 31, 0.1);
}

.offcanvas-menu .menu-parent,
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent {
	display:   flex;
	flex-wrap: wrap;
}

.offcanvas-menu .menu-parent > a {
	width: calc(100% - 48px);
}

.offcanvas-menu .menu-child {
	width: 100%;
}

.offcanvas-menu-toggler,
.offcanvas-menu .offcanvas-inner ul.menu > li > span.offcanvas-menu-toggler {
	position:    static;
	display:     grid;
	width:       48px;
	height:      48px;
	padding:     0;
	place-items: center;
}

.offcanvas-menu-toggler > svg {
	width:      1.5em;
	height:     1.5em;
	transition: transform var(--transition-duration) var(--transition-timing-function);
	fill:       var(--text);
}

.offcanvas-menu-toggler.is-active > svg {
	transform: rotate(180deg);
}

/*
 * COMPONENTS / Navbar
 */
 
 .sp-megamenu-parent .sp-dropdown li.sp-menu-item {padding-top: 10px; padding-bottom: 10px;}
 .sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover {cursor: pointer;}
 
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	padding: 20px 0;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
	padding-right: 20px;
	padding-left:  20px;
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
	top: -20px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	font-family: inherit !important;
}

.sp-megamenu-parent > .sp-menu-item:last-child > a {
	font-size: 0;
}

.sp-megamenu-parent > .sp-menu-item:last-child > a:before {
	font-family: 'Font Awesome 6 Free', sans-serif;
	font-size:   .875rem;
	font-weight: 900;
	content:     '\f07a';
}

.offcanvas-toggler-secondary {
	display: flex !important;
}

@media (min-width: 992px) {
	.offcanvas-toggler-secondary {
		display: none !important;
	}

	[id='sp-menu'] {
		flex:        initial;
		margin-left: 2rem;
	}
}

/*
 * COMPONENTS / Hero
 */
.hero__wrapper {
	margin-top:       -30px;
	padding:          4rem .9375rem;
	background-color: #F3F4F6;
}

.hero {
	display:               flex;
	width:                 100%;
	max-width:             90rem;
	margin-right:          auto;
	margin-left:           auto;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	grid-gap:              1.5rem;
	flex-direction: row;
    align-items: center;
    justify-content: center;

}

.hero__item {
	position: relative;
	overflow: hidden;
}

.hero__item:before {
	position:            absolute;
	z-index:             20;
	top:                 50%;
	left:                50%;
	display:             block;
	width:               4rem;
	height:              4rem;
	content:             '';
	transition:          opacity var(--transition-duration) var(--transition-timing-function);
	transform:           translate(-50%, -50%);
	opacity:             .85;
	background-image:    url('data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 20 20\' fill=\'%23FFFFFF\'%3E%3Cpath fill-rule=\'evenodd\' d=\'M10 18a8 8 0 100-16 8 8 0 000 16zM9.555 7.168A1 1 0 008 8v4a1 1 0 001.555.832l3-2a1 1 0 000-1.664l-3-2z\' clip-rule=\'evenodd\' /%3E%3C/svg%3E');
	background-position: center center;
	background-size:     contain;
}

.hero__col.is-active .hero__item:before {
	opacity: 0;
}

.hero__cta {
	font-size:        1.125rem;
	font-weight:      700;
	line-height:      1.25rem;
	position:         absolute;
	z-index:          20;
	top:              1.5rem;
	right:            1.5rem;
	display:          grid;
	width:            6rem;
	height:           6rem;
	transition:       transform var(--transition-duration) var(--transition-timing-function);
	transform:        scale(0);
	text-align:       center;
	color:            #FFFFFF;
	border-radius:    50%;
	background-color: #FF0000;
	place-items:      center;
}

.hero__col.is-active .hero__cta {
	transform: scale(1) rotate(-15deg);
}

.hero__img {
	position:   absolute;
	z-index:    10;
	width:      100%;
	height:     100%;
	transition: opacity var(--transition-duration) var(--transition-timing-function);
	opacity:    1;
	inset:      0;
	object-fit: cover;
}

.hero__col.is-active .hero__img {
	opacity: 0;
}

.hero__video {
	width:          100%;
	height:         auto;
	vertical-align: middle;
}

.hero__col {
	overflow:         hidden;
	transition:       background-color var(--transition-duration) var(--transition-timing-function);
	border-radius:    .375rem;
	background-color: #FFFFFF;
	box-shadow:       var(--shadow-sm);
    margin;auto;
}

.hero__col.is-active {
	box-shadow: var(--shadow-md);
}

.hero__col.is-active:nth-child(1) {
	background-color: #3B82F6;
}

.hero__col.is-active:nth-child(2) {
	background-color: #10B981;
}

.hero__col.is-active:nth-child(3) {
	background-color: #EF4444;
}

.hero__title {
	font-size:   1.25rem;
	font-weight: 700;
	line-height: 1.75rem;
	display:     block;
	padding:     .75rem 1rem 1rem 1rem;
	text-align:  center;
	color:       var(--text);
}

.hero__col.is-active .hero__title {
	color: #FFFFFF;
}

@media (min-width: 768px) {
	.hero {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
}

@media (max-width: 768px) {
.browse-view .row .product .spacer img {
	width: 240px !Important;
}
}


/*
 * UTILITIES / Text Color
 */
.text-red-light {
	color: var(--red-light) !important;
}

.text-red {
	color: var(--red) !important;
}

.text-red-dark {
	color: var(--red-dark) !important;
}

.text-green-light {
	color: var(--green-light) !important;
}

.text-geen {
	color: var(--green) !important;
}

.text-green-dark {
	color: var(--green-dark) !important;
}

.text-gray-light {
	color: var(--gray-light) !important;
}

.text-gray {
	color: var(--gray) !important;
}

.text-gray-dark {
	color: var(--gray-dark) !important;
}

.text-text {
	color: var(--text) !important;
}

/*
 * MISC / Import Old
 */
.two-third {
	float:         left;
	width:         62%;
	padding-right: 1%;
}

.one-third {
	float: left;
	width: 37%;
}

.clearfix {
	float: none;
	clear: both;
}

#ProvenExpert_widgetbar_container div div:nth-child(2) a div:nth-child(4), #ProvenExpert_widgetbar_container div div:nth-child(2) a div:nth-child(5) {
	display: none !important;
}

.body-wrapper #sp-page-title {
	padding: 0 !important;
}

.body-wrapper #sp-main-body {
	padding: 30px 0 !important;
}

/*#sp-menu #offcanvas-toggler {*/
/*  display: none !important;*/
/*}*/

#sp-menu .sp-megamenu-parent.hidden-sm {
	display: block !important;
}

.sp-page-builder .page-content .sppb-section:first-child .sppb-section-title {
	margin-bottom: 15px !important;
}

.sp-page-builder .page-content section.sppb-section:last-child {
	padding: 15px 0 !important;
}

.sppb-section:nth-child(2) .sppb-col-sm-12 .sppb-column {
	padding: 20px 20px 20px 20px;
}

#sp-position5 {
	padding: 30px 15px 30px 0 !important;
}

#sp-position6 {
	padding: 30px 15px 0 15px !important;
}

.vm-pagination.vm-pagination-bottom {
	width:      100%;
	text-align: left !important;
}

.vm-pagination-top .pagination {
	margin: 20px 20px;
}

.vm-pagination-bottom .pagination {
	margin: 20px 20px;
}

.vm-pagination .vm-page-counter {
	margin-top: 25px;
}

.RSWS_pagination_text strong, .RSWS_pagination_text a {
	padding: 0 5px;
}

.RSWS_testimonial {
	font-size: 14px;
}

.box-preis .preis {
	font-size: 40px;
	padding:   0 15px;
	color:     #0E9632;
}

.box-preis .inhalt ul li {
	background-image: url(../../../images/2018/06/stern.png);
}

.box-preis hr.big-line {
	border: 2px solid #0E9632;
}

.box-preis hr.small-line {
	border: 1px solid #0E9632;
}

.box-hinweis .hinweis {
	font-size: 19px;
	padding:   15px 15px 10px;
	color:     #FF0000;
}

/*.box-hinweis .inhalt ul li {*/
/*	background-image: url(../images/2018/06/dot.png);*/
/*}*/

.box-hinweis hr.big-line {
	border: 2px solid #FF0000;
}

.box-hinweis hr.small-line {
	border: 1px solid #FF0000;
}

.box-preis, .box-hinweis {
	float:            right;
	/*width:            300px;*/
	/*min-height:       300px;*/
	background-color: #E5E6EB;
}

.box-preis .preis, .box-hinweis .hinweis {
	font-weight: bold;
	line-height: normal;
	text-align:  center;
}

.box-preis .inhalt, .box-hinweis .inhalt {
	padding: 15px 10px 15px 0;
}

/*.box-preis .inhalt ul, .box-hinweis .inhalt ul {*/
/*	list-style-type:       none;*/
/*	-webkit-padding-start: 20px;*/
/*}*/

.box-preis .inhalt ul li, .box-hinweis .inhalt ul li {
	font-size:     14px;
	font-weight:   bold;
	margin-bottom: 5px;
	/*padding-left:        25px;*/
	/*background-repeat:   no-repeat;*/
	/*background-position: 0 2px;*/
	/*background-size:     20px;*/
}

.box-preis .inhalt ul li i, .box-hinweis .inhalt ul li i {
	font-weight: normal;
}

.box-preis hr, .box-hinweis hr {
	margin: 6px 0;
}

/*.product .vm-product-media-container {*/
/*  float:     left;*/
/*  width:     33%;*/
/*  max-width: 100%;*/
/*}*/

/*.product .vm-product-descr-container-1 {*/
/*  float:     left;*/
/*  width:     58%;*/
/*  max-width: 100%;*/
/*  margin-left: 1%;*/
/*  padding-top: 5px;*/
/*}*/

/*.product .vm-product-rating-container {*/
/*  float:     right;*/
/*  width:     5%;*/
/*  max-width: 100%;*/
/*}*/

/*.product .browseProductImage {*/
/*  max-height: 170px !important;*/
/*}*/

/*.product .sts_in_stock, .product .vm3pr-1 {*/
/*  float:        left;*/
/*  width:        65%;*/
/*  padding-left: 10px;*/
/*}*/

.product .vm-product-descr-container-1 > h2, .product .vm-product-descr-container-0 > h2 {
	text-align: left;
}

.product div.vm-details-button {
	text-align: left;
}

.product div.vm-details-button a {
	text-align: center;
}

a.booking {
	font-size:          18px;
	font-weight:        normal;
	margin:             30px 0 40px 30%;
	padding:            10px 20px;
	-moz-transition:    all 0.3s ease;
	-o-transition:      all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition:         all 0.3s ease;
	text-align:         center;
	color:              #FFFFFF;
	background-color:   #0E9632;
}

a.booking:hover {
	background-color: #17A73D;
}

.one-third .pfeile {
	display:        none;
	float:          none;
	clear:          both;
	height:         60px;
	margin-left:    21%;
	padding-bottom: 30px;
}

.itemid-202 p.RSWS_desc {
	float: none;
}

p.RSWS_desc {
	float:       left;
	padding-top: 10px;
}

#klapp-button {
}

.testi-content .RSWS_testi_block {
	display: none;
}

.testi-content.open .RSWS_testi_block {
	display: block;
}

#klapp-button #klapp-link {
	font-size:        16px;
	margin-left:      20px;
	padding:          10px 20px;
	color:            #FFFFFF;
	border:           none;
	background-color: #0E9632;
}

/* SLIDER */
.headerslide {
	max-width: 1140px;
	margin:    0 auto;
	padding:   0px 15px;
}

/*FOOTER*/
#sp-footer1 {
	padding-top: 8px;
}

#sp-footer #sp-bottom1 .sp-module:nth-child(2) {
	margin-top: 0;
}

#sp-footer #sp-bottom1 .sp-module:nth-child(2) .sp-page-builder .page-content #section-id-1528962832698 {
	padding: 10px 0;
}

span.sp-copyright {
	float: right;
}

#sharing {
	position: relative;
	z-index:  999;
}

#icons {
	position: fixed;
	top:      35%;
	right:    0;
	width:    auto;
	height:   auto;
}

#sharing a img {
	width:  40px;
	height: 40px;
}

#facebook {
	width:         40px;
	height:        40px;
	margin-bottom: 10px;
}

#twitter {
	width:         40px;
	height:        40px;
	margin-bottom: 10px;
}

#google {
	width:  40px;
	height: 40px;
}

#provenexpert-siegel {
	display: none;
}

#provenexpert-siegel2 {
	display: none;
}

p.RSWS_desc {
	font-size: 19px;
}

.RSWS_testi_block {
	border:           none;
	background-color: #FBFBFB;
}

.testi-content .RSWS_testi_block:last-child {
	border-bottom: none !important;
}

.RSWS_testi_block table tr td:first-child, .RSWS_testi_block table tr td:first-child img {
	width: 200px;
}

.RSWS_testi_img {
	border: none;
}

.RSWS_testi_block table td:first-child {
	width:         200px !important;
	padding-right: 20px !important;
}

img.RSWS_testi_img {
	width:     100% !important;
	max-width: 200px !important;
}

.RSWS_left_quote {
	margin: 0;
}

.RSWS_right_quote img {
}

.RSWS_testi_block table tr td:nth-child(2) {
	padding-left: 20px !important;
}

.RSWS_testimonial span, .RSWS_testimonial span.RSWS_left_quote, .RSWS_testimonial span.RSWS_right_quote {
	float: none;
	clear: both;
	width: 100% !important;
}

.RSWS_testimonial span.RSWS_right_quote img {
	float: right;
}

#ProOPC .proopc-finalpage h3.proopc-process-title {
	color:      #FFFFFF;
	background: #E2011B;
}

.proopc-column3 .proopc-payments, .proopc-column3 .proopc-coupon, .proopc-column3 .proopc-confirm-order, .proopc-column3 .proopc-additional-info {
	margin-top: 10px;
}

.proopc-column3 .proopc-shipments {
	margin-top: 0;
}

.proopc-column3 .proopc-st-address {
	margin: 10px 5px 0 0;
}

#ProOPC form#EditBTAddres div label {
	margin-top: 10px;
}

#fancybox-content {
	width: 100% !important;
}

#ProOPC table tbody.proopc-cart-product.open tr.proopc-product-hover {
	top: 60px !important;
}

.info-bg {
	font-size:        13px;
	padding:          20px 10px 10px 10px;
	background-color: #FFEC92;
}

#system-message .alert.alert-notice {
	line-height: 17px;
}

#system-message .alert.alert-notice #vmdoc-footer {
	line-height: normal;
}

#system-message .alert.alert-notice table table tbody tr td {
	padding: 10px;
}

#system-message .alert.alert-notice table table tbody tr th {
	padding: 5px 10px;
}

#sp-page-title .container #sp-position5 {
	float:   right;
	width:   30%;
	padding: 30px 15px 0 0 !important;
}

.itemid-118 #sp-page-title .container #sp-position5 {
	float:   left;
	width:   30%;
	padding: 30px 15px 30px 0 !important;
}

#offlajn-ajax-search134 {
	display: none;
}

@media screen and (max-width: 1600px) {
	#ca_banner {
		height: 100px;
	}
}

@media screen and (max-width: 1200px) {
	.one-third {
		float: left;
		width: 50%;
	}

	.two-third {
		float:         left;
		width:         49%;
		padding-right: 1%;
	}

	/*.product .vm-product-descr-container-1 {*/
	/*  width: 50%;*/
	/*}*/
	/*.product .vm-product-rating-container {*/
	/*  width: 10%;*/
	/*}*/
	#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {
		margin-top: 0 !important;
	}

	.sppb-section:nth-child(2) .sppb-col-sm-12 .sppb-column {
		padding: 0 20px 20px 20px;
	}

	.h1, .h2, .h3, h1, h2, h3 {
		margin-top: 10px;
	}
}

@media screen and (max-width: 1024px) {
	#sp-menu .sp-megamenu-parent > li > a {
		padding: 0 5px;
	}

	.one-third {
		float: left;
		width: 55%;
	}

	.two-third {
		float:         left;
		width:         44%;
		padding-right: 1%;
	}

	.container {
		width: 970px !important;
	}

	.proopc-finalpage .proopc-column3 {
		width: 50%;
	}
}

@media screen and (max-width: 980px) {
	#sp-main-body .container {
		width: 100% !important;
	}

	/*#sp-menu #offcanvas-toggler {*/
	/*  display: block !important;*/
	/*}*/
	#sp-menu .sp-megamenu-parent.hidden-sm {
		display: none !important;
	}

	.sp-page-builder .page-content .sppb-section:first-child {
		padding: 15px 0 !important;
	}

	.sp-page-builder .page-content .sppb-section {
		padding-right: 0 !important;
		padding-left:  0 !important;
	}

	.one-third {
		float: none;
		width: 100%;
	}

	.two-third {
		float:         none;
		width:         100%;
		padding-right: 0;
	}

	.two-third img {
		float: none !important;
	}

	.box-preis, .box-hinweis {
		float: none;
	}

	.container {
		width: 750px !important;
	}

	.proopc-finalpage .proopc-column3 {
		width: 100%;
	}

	.proopc-column3 .proopc-shipments, .proopc-column3 .proopc-cartlist {
		margin-top: 10px;
	}

	.proopc-column3 .proopc-additional-info, .proopc-column3 .proopc-st-address {
		margin: 10px 0 0 0;
	}
}

@media screen and (max-width: 800px) {
	.product.vm-col.vm-col-1 {
		width: 100%;
	}

	#ca_banner {
		height: 120px;
	}
}

@media screen and (max-width: 768px) {
	#sp-right.col-sm-3, #sp-component.col-sm-9 {
		width: 100% !important;
	}

	.page-10 .page-content .sppb-col-sm-3 {
		float:         left;
		width:         48%;
		margin-bottom: 30px;
	}

	#sp-footer .container .row .col-sm-3.col-md-3 {
		float:         left;
		width:         48%;
		margin-bottom: 20px;
	}

	#sp-footer2 .container .row #sp-footer1 {
		padding-bottom: 14px;
	}

	#section-id-1528792325 .sppb-row .sppb-col-sm-4, #section-id-1528792332 .sppb-row .sppb-col-sm-4 {
		float: left;
		width: 48%;
	}

	#icons {
		top:    auto;
		right:  0;
		bottom: 0;
		left:   auto;
		width:  150px;
	}

	#facebook {
		float:         left;
		margin-right:  10px;
		margin-bottom: 0;
	}

	#twitter {
		float:         left;
		margin-right:  10px;
		margin-bottom: 0;
	}

	#google {
		float:         left;
		margin-bottom: 0;
	}

	#provenexpert-siegel {
		display: block;
	}

	#sp-page-builder .sppb-section#section-id-1486475604 {
		margin-top: 0;
	}

	#sppb-addon-1486475603 .sppb-empty-space, #sppb-addon-1486475610 .sppb-empty-space {
		padding-bottom: 0;
	}

	.sp-page-builder .page-content #section-id-1486475601 {
		background-position: 50% 0 !important;
	}

	/*#sp-footer2 .sp-module ul > li {*/
	/*	border: none;*/
	/*}*/
	#ca_banner {
		height: 120px;
	}

	body #mhap_119 {
		left: 15% !important;
	}

	#offlajn-ajax-search114 {
		display: none !important;
	}

	#offlajn-ajax-search129 {
		display: block !important;
	}

	#sp-footer1.col-sm-8 {
		width: auto;
	}

	span.sp-copyright {
		float: none !important;
	}

	#sp-position2.col-sm-2, #sp-position1.col-sm-2 {
		width: auto;
	}
}

@media screen and (max-width: 680px) {
	#sp-main-body #sp-page-builder .sppb-section-title h1.sppb-title-heading {
		font-size: 28px !important;
	}

	.sppb-addon.sppb-addon-feature .sppb-addon-content h1.sppb-addon-title.sppb-feature-box-title {
		font-size: 25px;
	}

	#sp-footer .container .row .col-sm-3.col-md-3 {
		width:        98%;
		margin-right: 20px;
	}

	.container {
		width: 100% !important;
	}

	.product div.vm-details-button {
		text-align: center;
	}

	#provenexpert-siegel {
		display: none;
	}

	#provenexpert-siegel2 {
		display: block;
	}

	#ca_banner {
		height: 120px;
	}

	.h1, h1, .h2, h2, {
		font-size: 22px;
	}

	.h3, h3 {
		font-size: 18px;
	}

	.itemid-118 .category_description p img {
		float: none !important;
	}

	body #mhap_119 {
		top:  1.3% !important;
		left: 10% !important;
	}

	a.booking {
		margin: 30px 0 40px 35%;
	}
}

@media screen and (max-width: 520px) {
	.testi-content .RSWS_testi_block table tr td {
		display: block !important;
		width:   100% !important;
		padding: 0 !important;
	}

	.testi-content .RSWS_testi_block table tr td:first-child {
		width: 100% !important;
	}

	.testi-content .RSWS_testi_block table tr td:first-child img.RSWS_testi_img {
		width:  200px !important;
		margin: 0 auto;
	}

	.testi-content .RSWS_testi_block .RSWS_testimonial {
		word-break: break-word;
	}

	body #mhap_119 {
		top:    1% !important;
		left:   5% !important;
		width:  90% !important;
		height: auto !important;
	}

	body #mhap_119 .popuptitle #mhap_119_cb {
		width: 100% !important;
	}
}

@media screen and (max-width: 480px) {
	/*.product .vm-product-media-container, .product .vm-product-rating-container {*/
	/*  float: none;*/
	/*  width: 100%;*/
	/*}*/
	/*.product .vm-product-rating-container .vm2-normalstock {*/
	/*  display: block;*/
	/*  float:   none;*/
	/*  margin:  0 auto 0 auto !important;*/
	/*}*/
	/*.product .vm-product-descr-container-1, .product .sts_in_stock, .product .vm3pr-1 {*/
	/*  float: none;*/
	/*  width: 100%;*/
	/*}*/
	#sp-footer2 {
		min-height:     160px;
		padding-bottom: 30px;
	}

	.RSWS_testi_block {
		padding: 0 !important;
	}

	#ca_banner {
		height: 140px;
	}

	.h1, h1, .h2, h2 {
		font-size: 20px;
	}

	.h3, h3 {
		font-size: 18px;
	}

	.one-third .pfeile {
		display: block;
	}
}

@media screen and (max-width: 450px) {
	.testi-content .RSWS_testi_block table tr td {
		width: 98% !important;
	}

	.one-third .pfeile {
		margin-left: 18%;
	}

	p.RSWS_desc {
		float: none;
	}

	#klapp-button #klapp-link {
		margin-right: 30%;
		margin-left:  30%;
	}
}

@media screen and (max-width: 380px) {
	.one-third .pfeile {
		margin-left: 8%;
	}

	a.booking {
		margin: 30px 0 40px 28%;
	}
}

@media screen and (max-width: 340px) {
	.one-third .pfeile {
		margin-left: 3%;
	}

	#klapp-button #klapp-link {
		margin-right: 25%;
		margin-left:  25%;
	}
}

#sp-top-bar {
	color:            #999999;
	background-color: #F5F5F5;
}

#sp-page-title {
	padding: 50px 0 0 0;
}

/*#sp-footer2 {*/
/*	color:            #999999;*/
/*	background-color: #383838;*/
/*}*/

/*#sp-footer2 a {*/
/*	color: #999999;*/
/*}*/

/*#sp-footer2 a:hover {*/
/*	color: #FF1800;*/
/*}*/

/*
 * MISC / Import old `custom.css`
 */
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a {
	color: #E2001A;
}

#sp-footer {
	background: #232323;
}

/*a {*/
/*  color: #6A6969;*/
/*}*/

/*a:hover {*/
/*  color: #000000;*/
/*}*/

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
	color: #E3021B;
}

/*a.product-details, button.default {*/
/*  padding:               5px 5px 4px;*/
/*  text-decoration:       none;*/
/*  color:                 #FFFFFF;*/
/*  border:                solid #FFFFFF 1px;*/
/*  -moz-border-radius:    4px;*/
/*  -webkit-border-radius: 4px;*/
/*  border-radius:         4px;*/
/*  background:            #1E9944;*/
/*}*/

.category-view .addtocart-area {
	display: none;
}

.product-price a.ask-a-question {
	display: none !important;
}

/*  Vielen Dank für Ihre Bestellung! - Page */
.vm-order-done .post_payment_payment_name {
	margin-top:    15px;
	margin-bottom: 5px;
}

.vm-order-done .post_payment_order_number {
	margin-bottom: 5px;
}

.vm-order-done .post_payment_order_total, .vm-order-done .post_payment_order_number, .vm-order-done .post_payment_payment_name {
	display: none;
}

.vm-order-done .vm-button-correct {
	font-size:        16px;
	font-weight:      400;
	line-height:      1.25;
	margin-bottom:    30px;
	padding:          8px 12px;
	transition:       all .15s ease-in-out;
	text-align:       center;
	color:            #FFFFFF;
	border:           1px solid #FF2B02;
	border-radius:    4px;
	background-color: #FF2B02;
}

.vm-order-done .vm-button-correct:hover {
	color:            #FFFFFF;
	border-color:     #D72503;
	background-color: #D72503;
}

.vm-order-done .vm-button-correct:focus {
	color:      #FFFFFF;
	box-shadow: 0 0 0 3px rgba(255, 43, 2, .5);
}

/*.hero {
    display: flex !important;

}

.hero__col {
    margin: auto !important;
}*/
